Ticket #30161

overfolw of int in "Lapack.cpp"

Open Date: 2012-11-20 17:45 Last Update: 2013-07-31 00:15

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
6
Severity:
6
Resolution:
Fixed
File:
None

Details

overfolw of int in "Lapack.cpp"
Type of arguments for size of array should be modified to size_t from int

Ticket History (3/7 Histories)

2012-11-20 17:45 Updated by: mikiya_fujii
  • New Ticket "overfolw of int in "Lapack.cpp"" created
2012-11-29 10:25 Updated by: mikiya_fujii
  • Ticket Close date is changed to 2012-11-29 10:25
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

fixed at r1147

2012-11-29 13:27 Updated by: mikiya_fujii
  • Status Update from Closed to Open
2012-11-29 13:28 Updated by: mikiya_fujii
Comment

CFLAGS in Makefile is not valid for 32 bits machine in r1151, which is reason of the re-open.

2012-11-29 13:37 Updated by: mikiya_fujii
  • Ticket Close date is changed to 2012-11-29 13:37
  • Status Update from Open to Closed
Comment

bug related to CFLAGS is fixed in r1152

2013-07-30 23:50 Updated by: mikiya_fujii
Comment

int is used in wrappers::Blas yet at r1444

2013-07-31 00:15 Updated by: mikiya_fujii
  • Ticket Close date is changed to 2013-07-31 00:15
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

fixed at r1445 (int used in wrappers::Blas was replaced with molds_blas_int)

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login